*{
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

::selection {
    background-color: #1584eb;
}

::-moz-selection {
    background-color: #1a6ff8;
}

body {
    background-image: url(https://www.eisad.com.ec/sarmientoespuebloyeducacion/registros/primerosaux/pexels-rdne-stock-project-6129507.jpg);
    background-position: center;
    background-size: cover;
}

.container {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.container img {
    width: 80px;
    margin-top: 25px;
}

#logbox {
    margin: 50px auto;
    width: 340px;
    background-color: #ffffffdd;
    border-radius: 4px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}

h1 {
    text-align: center;
    font-size: 165%;
    color: #323030;
    font-weight: 300;
}

h1, input {
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

.input {
    width: 75%;
    height: 50px;
    display: block;
    margin: 0 auto 15px;
    padding: 0 15px;
    border: none;
    border-bottom: 2px solid #ebebeb;
}

p {
    width: 75%;
    height: 10px;
    display: block;
    font-size: 14px;
    color: #757575;
    margin: 0 auto 15px;
    padding: 0 15px;
}

.labels {
    width: 75%;
    height: 20px;
    display: block;
    font-size: 14px;
    color: #757575;
    margin: 15px auto 0;
    padding: 4px 15px;
}

.input:focus {
    outline: none;
    border-bottom-color: #2f86f1 !important;
}

.input:hover {
    border-bottom-color: #dcdcdc;
}

.input:invalid {
    box-shadow: none;
}

.pass:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}

.inputButton {
    position: relative;
    width: 85%;
    height: 50px;
    display: block;
    margin: 30px auto 30px;
    border-radius: 5px;
    color: white;
    background-color: #0080ff;
    border: none;
    box-shadow: 0 5px 0 #006eff;
}

.inputButton:hover {
    top: 2px;
    box-shadow: 0 3px 0 #0055ff;
}

.inputButton:active {
    top: 5px;
    box-shadow: none;
}

.inputButton:focus {
    outline: none;
}
